@charset "UTF-8";



/* girls_list */
.girls_list {
	display:flex;
	flex-wrap:wrap;
}

.girl {
	width:100%;
	margin-top:24px;
	text-align:center;
}

.girl:nth-of-type(1) {margin-top:0;}

.girl .name {margin:0 auto !important;}

.girl .size {
	margin:4px 0 16px;
	font-weight:500;
}

.girl .image {
	width:100%;
	top:0;
	left:0;
	position:relative;
	background:#FFF;
}


@media screen and (min-width:768px) {
	.girl {
		width:calc(50% - 24px);
		margin:48px 48px 0 0;
	}

	.girl:nth-of-type(-n+2) {margin-top:0;}

	.girl:nth-of-type(2n) {margin-right:0;}

	.girl .name {
		width:100% !important;
		font-size:1.4rem;
	}

	.girl .size {margin:16px 0 24px;}
}


